Subject: Re: bug#25177: python-tests: python-oslosphinx fixed. Please evaluate.

From: Leo Famulari <[email-masked]>
Date: Thu, 2 Mar 2017 18:42:42 -0500

On Fri, Mar 03, 2017 at 12:31:51AM +0100, Marius Bakke wrote:
> Thanks for starting it without me having to nag about it! You dodged a
> salty bullet there ;-)
> 
> So far so good. The comparison against 'master' is broken, it's using an
> age-old master evaluation:
> 
> https://hydra.gnu.org/eval/109515?compare=master
> 
> Similarly, comparisons against the previous run shows some builds from
> back in December that have been fixed (like python-cov-core):
> 
> https://hydra.gnu.org/eval/109515?full=1#tabs-still-fail
> 
> This is likely why I could not reproduce any of the listed failures back
> in December! We should have just merged it, about half of the problems
> stems from adding/updating broken packages after that.. 153 commits!

Bah! Well, thanks for seeing it through to the end.

> Anyway, this bug has been a massive pain and I'm going to merge it
> tomorrow so I can get on with life. The 'master' jobset should be
> started afterwards; perhaps you can merge and start the evaluation?

Okay, let me know when you push the merge and I'll start the evaluation.